.md_inner_space {
  margin-bottom: 0;
}

#reason-content h2 em {
  font-size: clamp(40px, 2vw, 74px);
  line-height: 1;
}

.reason-box {
  border: 4px solid var(--site-primary);
  box-sizing: border-box;
  margin-bottom: 60px;
}

.reason-box:last-child {
  margin-bottom: 0;
}

.reason-box h3 {
  font-size: clamp(30px, 2vw, 40px);
  background: var(--site-primary);
  padding: 3px 0 10px;
}

.photo {
  border-radius: 20px;
  overflow: hidden;
}

.reason-box .intro {
  gap: 2vw;
}

.reason-box .intro:first-child {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 2px dotted #ccc;
}

.reason-box .intro .photo,
.reason-box .intro .txt {
  width: 48%;
}

.reason-box ul li {
  width: 23%;
}

.reason-box .bg_01 {
  background: url(../img/reason/bg_01.png)no-repeat;
  background-size: contain;
  background-position: top right;
}

.reason-box .bg_02 {
  background: url(../img/reason/bg_02.png)no-repeat;
  background-size: contain;
  background-position: top right;
}

.reason-box .bg_03 {
  background: url(../img/reason/bg_03.png)no-repeat;
  background-size: contain;
  background-position: top right;
}

.reason-box .bg_04 {
  background: url(../img/reason/bg_04.png)no-repeat;
  background-size: contain;
  background-position: top right;
}

.reason-box .bg_05 {
  background: url(../img/reason/bg_05.png)no-repeat;
  background-size: contain;
  background-position: top right;
}


.reason-box .intro .txt h4 {
  font-size: clamp(20px, 1.8vw, 36px);
  margin-bottom: 20px;
}

.reason-box .btn {
  margin: 0;
}

.reason-box .btn a {
  padding-right: 30px;
}

.reason01_btns {
  width: 100%;
  margin-top: 40px;
}

.reason01_btns li a {
  border: 1px solid #333;
  border-radius: 20px;
  font-size: clamp(14px, 1vw, 20px);
  width: 100%;
  text-align: center;
  display: block;
  padding: 15px 0;
  position: relative;
}

.reason01_btns li a span::after {
  content: "";
  background-size: contain;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 15px;
  top: 25%;
  transform: rotate(-90deg);
}

.reason01_btns li:nth-child(4) a {
  background: var(--site-secondary);
  box-shadow: 0px 5px 0px 0px #a2beab;
}

.reason01_btns li:nth-child(4) a span::after {
  background: url(../img/common/icon-link-arrow01.svg)no-repeat;
}

.reason01_btns li:nth-child(3) a {
  background: var(--site-primary);
  box-shadow: 0px 5px 0px 0px #d7b9c5;
}

.reason01_btns li:nth-child(3) a span::after {
  background: url(../img/common/icon-link-arrow02.svg)no-repeat;
}

.reason01_btns li:nth-child(2) a {
  background: var(--site-tertiary);
  box-shadow: 0px 5px 0px 0px #c6b4a6;
}

.reason01_btns li:nth-child(2) a span::after {
  background: url(../img/common/icon-link-arrow03.svg)no-repeat;
}

.reason01_btns li:nth-child(1) a {
  background: var(--site-quaternary);
  box-shadow: 0px 5px 0px 0px #dac9bb;
}

.reason01_btns li:nth-child(1) a span::after {
  background: url(../img/common/icon-link-arrow04.svg)no-repeat;
}

@media only screen and (max-width: 960px) {
  .md_inner_space {
    padding: 4vw 4vw 0;
  }
}

@media only screen and (max-width: 568px) {
  #main_wrap .mb-space {
    margin-bottom: 20px;
  }

  .md_inner_space {
    margin-bottom: 0;
    padding: 30px 5.3vw;
  }

  .reason-box {
    border-radius: 0;
    margin: 0 -5.7vw;
    border-left: none;
    border-right: none;
  }

  .reason-box h3 {
    font-size: 24px;
  }

  .reason-box .intro:first-child {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .reason-box .intro {
    flex-direction: column;
  }

  .reason-box .intro .photo,
  .reason-box .intro .txt {
    width: 100%;
  }

  .reason-box .intro .txt h4 {
    text-align: center;
    margin-bottom: 10px;
  }

  .reason-box ul {
    flex-direction: column;
    gap: 4vw;
  }

  .reason-box ul.reason01_btns {
    margin-top: 30px;
  }

  .reason-box ul.reason01_btns li {
    width: 85%;
    border-radius: 15px;
    padding: 0px;
    margin: 0 auto;
  }

  .reason-box ul li .photo {
    width: 48%;
    float: left;
    border-radius: 10px;
    margin: 0 5px 10px 0;
  }

  .reason-box ul li h4 {
    margin: 0;
    font-size: 18px;
    min-height: 20vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .reason-box ul.plan-box li h4 {
    min-height: 26vw;
  }

  .reason-box ul li p {
    clear: both;
    margin-top: 10px;
  }

  .reason-box .intro .txt {
    background-size: 60%;
    background-position: bottom right;
  }

  .reason-box:nth-of-type(2) .intro .txt {
    background-size: 60%;
    background-position: bottom left;
  }

  .reason-box:nth-of-type(3) .intro .txt {
    background-size: 60%;
    background-position: bottom right;
  }

  .reason-box:nth-of-type(4) .intro .txt {
    background-size: 60%;
    background-position: bottom left;
  }

  .reason-box:nth-of-type(5) .intro .txt {
    background-size: 60%;
    background-position: bottom right;
  }

  .reason-box ul.plan-box li a::after {
    right: 4vw;
  }

  .reason-box .btn a {
    font-size: 15px;
  }

  .reason-box .btn {
    margin: 0 auto;
  }

  .btn a::after {
    width: 30px;
    height: 30px;
    right: 7px;
    top: 50%;
  }


}